Author Topic: does using legacy (Joomla 1.0) template have security issues?  (Read 2568 times)

Bytsy

  • Beginner
  • *
  • Posts: 48
does using legacy (Joomla 1.0) template have security issues?
« on: September 14, 2008, 00:23:53 am »
Hi,

I'm migrating to Joomla 1.5 and Virtuemart 1.1.2 from Joomla 1.0 and Virtuemart 1.0.13A and want to continue using the same template. Are there any security implications I should be aware of?

Cheers,

Bytsy
If you can keep your head when all about you are losing theirs, you obviously haven't understood the seriousness of the situation ;)

DeeCee

  • Jr. Member
  • **
  • Posts: 177
Re: does using legacy (Joomla 1.0) template have security issues?
« Reply #1 on: September 17, 2008, 01:28:30 am »
a template is just the wrapping on the outside of the gift. There should be no issues.
I take no responsibility for any lost work. It is your responsibility to back up files before attempting anything I suggest as I may be:
a) intoxicated
b) high on sugar
c) can't concentrate due to lack of sleep

If you like my hacks, feel free to buy me a coffee, muffin or both :)

paypal: deecee23 at gmail dot com

Hacks in progress: Manufacturer Logo Hack - 100% done

Bytsy

  • Beginner
  • *
  • Posts: 48
Re: does using legacy (Joomla 1.0) template have security issues?
« Reply #2 on: September 17, 2008, 11:59:26 am »
Excellent - thanks DeeCee
If you can keep your head when all about you are losing theirs, you obviously haven't understood the seriousness of the situation ;)